## cfengine3 3.10.2

=== tests/acceptance/25_cf-execd/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# tests/acceptance/25_cf-execd/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
#  Copyright 2017 Northern.tech AS
#
#  This file is part of CFEngine 3 - written and maintained by Northern.tech AS.
#
#  This program is free software; you can redistribute it and/or modify it
#  under the terms of the GNU General Public License as published by the
#  Free Software Foundation; version 3.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
#
# To the extent this program is licensed as part of the Enterprise
# versions of CFEngine, the applicable Commercial Open Source License
# (COSL) may apply to this file if you as a licensee so wish it. See
# included file COSL.txt.
#


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/cfengine
pkgincludedir = $(includedir)/cfengine
pkglibdir = $(libdir)/cfengine
pkglibexecdir = $(libexecdir)/cfengine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
noinst_PROGRAMS = cf-execd-test$(EXEEXT)
subdir = tests/acceptance/25_cf-execd
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acinclude.m4 \
	$(top_srcdir)/m4/adl_recursive_eval.m4 \
	$(top_srcdir)/m4/cf3_check_proper_func.m4 \
	$(top_srcdir)/m4/cf3_path_root_prog.m4 \
	$(top_srcdir)/m4/cf3_with_library.m4 \
	$(top_srcdir)/m4/fchmodat.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/old-autoconf.m4 $(top_srcdir)/m4/snprintf.m4 \
	$(top_srcdir)/m4/strndup.m4 $(top_srcdir)/m4/tar.m4 \
	$(top_srcdir)/m4/cf3_gcc_flags.m4 \
	$(top_srcdir)/m4/cf3_platforms.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/libutils/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am__cf_execd_test_SOURCES_DIST = cf-execd-rpl-functions.c
am_cf_execd_test_OBJECTS = cf-execd-rpl-functions.$(OBJEXT)
cf_execd_test_OBJECTS = $(am_cf_execd_test_OBJECTS)
cf_execd_test_DEPENDENCIES =  \
	../../../cf-execd/libcf-execd-test.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/libutils
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(cf_execd_test_SOURCES)
DIST_SOURCES = $(am__cf_execd_test_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing autoconf
AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing autoheader
AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
CORE_CFLAGS =             -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
CORE_CPPFLAGS =            -Icheck/include/libxml2  -std=gnu99
CORE_LDFLAGS =             -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
CORE_LIBS =  -ltokyocabinet    -lpcre   -lssl -lcrypto                -ldl -lrt -lm  
CPP = gcc -E
CPPFLAGS =  -std=gnu99
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GETCONF = /usr/bin/getconf
GETLOADAVG_LIBS = 
GREP = /bin/grep
HOSTNAME = /bin/hostname
INIT_D_PATH = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KMEM_GROUP = 
LCOV = 
LCOV_GENHTML = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBACL_CFLAGS = 
LIBACL_CPPFLAGS = 
LIBACL_LDFLAGS = 
LIBACL_LIBS =  
LIBACL_PATH = default path
LIBCURL_CFLAGS = 
LIBCURL_CPPFLAGS = 
LIBCURL_LDFLAGS = 
LIBCURL_LIBS =  
LIBCURL_PATH = default path
LIBOBJS =  ${LIBOBJDIR}strlcat$U.o ${LIBOBJDIR}strlcpy$U.o ${LIBOBJDIR}memdup$U.o ${LIBOBJDIR}closefrom$U.o ${LIBOBJDIR}rpl_ctime$U.o ${LIBOBJDIR}strrstr$U.o
LIBS = -ldl -lrt -lm  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBVIRT_CFLAGS = 
LIBVIRT_CPPFLAGS = 
LIBVIRT_LDFLAGS = 
LIBVIRT_LIBS =  
LIBVIRT_PATH = default path
LIBXML2_CFLAGS = 
LIBXML2_CPPFLAGS = -Icheck/include/libxml2
LIBXML2_LDFLAGS = 
LIBXML2_LIBS =  
LIBXML2_PATH = default path
LIBYAML_CFLAGS = 
LIBYAML_CPPFLAGS = 
LIBYAML_LDFLAGS = 
LIBYAML_LIBS =  
LIBYAML_PATH = default path
LIPO = 
LMDB_CFLAGS = 
LMDB_CPPFLAGS = 
LMDB_LDFLAGS = 
LMDB_LIBS = 
LMDB_PATH = 
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}strlcat$U.lo ${LIBOBJDIR}strlcpy$U.lo ${LIBOBJDIR}memdup$U.lo ${LIBOBJDIR}closefrom$U.lo ${LIBOBJDIR}rpl_ctime$U.lo ${LIBOBJDIR}strrstr$U.lo
MAINT = 
MAKEINFO = makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_CPPFLAGS = 
MYSQL_LDFLAGS = 
MYSQL_LIBS =  
MYSQL_PATH = default path
NEED_SETGID = false
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = 
OPENSSL_CPPFLAGS = 
OPENSSL_LDFLAGS = 
OPENSSL_LIBS = -lssl -lcrypto  
OPENSSL_PATH = default path
OS_ENVIRONMENT_PATH = 
OTOOL = 
OTOOL64 = 
PACKAGE = cfengine
PACKAGE_BUGREPORT = 
PACKAGE_NAME = cfengine
PACKAGE_STRING = cfengine 3.10.2
PACKAGE_TARNAME = cfengine
PACKAGE_URL = 
PACKAGE_VERSION = 3.10.2
PAM_CFLAGS = 
PAM_CPPFLAGS = 
PAM_LDFLAGS =  -R/lib
PAM_LIBS = -lpam -ldl -lrt -lm  
PAM_PATH = default path
PATH_SEPARATOR = :
PCRE_CFLAGS = 
PCRE_CPPFLAGS = 
PCRE_LDFLAGS = 
PCRE_LIBS = -lpcre  
PCRE_PATH = default path
PERL = /usr/bin/perl
POSTGRESQL_CFLAGS = 
POSTGRESQL_CPPFLAGS = 
POSTGRESQL_LDFLAGS = 
POSTGRESQL_LIBS =  
POSTGRESQL_PATH = default path
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
QDBM_CFLAGS = 
QDBM_CPPFLAGS = 
QDBM_LDFLAGS = 
QDBM_LIBS = 
QDBM_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEMD_SERVICE_PATH = 
TOKYOCABINET_CFLAGS = 
TOKYOCABINET_CPPFLAGS = 
TOKYOCABINET_LDFLAGS = 
TOKYOCABINET_LIBS = -ltokyocabinet  
TOKYOCABINET_PATH = /usr
VERSION = 3.10.2
YACC = bison -y
YFLAGS = 
abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core/tests/acceptance/25_cf-execd
abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core/tests/acceptance/25_cf-execd
abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core
abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar --hard-dereference -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
