=== debian/changelog ===
cfengine3 (3.10.2-4build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:50 +0000

cfengine3 (3.10.2-4) unstable; urgency=medium

  * Explicitely depend on e2fsprogs for paths.cf (Closes: 887221)

 -- Antonio Radici <antonio@debian.org>  Sun, 14 Jan 2018 21:15:50 +0000

cfengine3 (3.10.2-3) unstable; urgency=medium

  * Switch debian/compat to 10 and remove dependency from dh-autoreconf (now
    dependency of dh)
  * Removing quilt from the invocation (it's already used), exporting V=1 to
    see build flags.
  * Address FTCBFS (Closes: 883480)
    + Let dh_auto_configure pass --host to ./configure.
    + Use xml2-config rather than passing -Iyes/include/libxml2.
      - fixed with debian/patches/883480-fix-crossbuild-libxml2.patch.
    + patch provided by Helmut Grohne <helmut@subdivi.de>; thanks!
  * Removed the dbg package in favour of the autogenerated dbgsym.
  * Update Standards-Version to 4.1.1, replaced priority extra with optional.

 -- Antonio Radici <antonio@debian.org>  Tue, 05 Dec 2017 06:35:45 +0000

cfengine3 (3.10.2-2) unstable; urgency=medium

  * debian/control: removed any dependency fron libssl-* which is not
    libssl-dev (Closes: 863568)

 -- Antonio Radici <antonio@debian.org>  Tue, 21 Nov 2017 22:05:33 +0000

cfengine3 (3.10.2-1) unstable; urgency=medium

  * Uploading the official LTS for cfengine3
    + it builds with openssl 1.1 (Closes: 863568)
  * debian/patches:
    + Removed the following patches, already upstream:
      * 0003-remove_man_errors.patch
      * 0009_disable_spelling_errors.patch
      * 0011_build_with_openssl_1.1.patch
    + refreshed the remaining patches.
    + created 0001-CFE-2629-Fix-source-to-build-with-before-and-after-1.patch
      from upstream commit e95dcc083c022, to build wiht openssl 1.1
  * added debian/source/include-binaries with some unrepresentable content
    from the masterfiles.
  * debian/compat: set it to 9, compatibility <= 7 is deprecated.

 -- Antonio Radici <antonio@debian.org>  Mon, 20 Nov 2017 23:01:12 +0000
