=== debian/control ===
Source: cfengine3
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonio Radici <antonio@debian.org>
Build-Depends: debhelper (>= 10),
 libssl-dev, 
 flex,
 bison,
 libpcre3-dev,
 libvirt-dev,
 libacl1-dev,
 liblmdb-dev,
 default-libmysqlclient-dev,
 libxml2-dev,
 libpam0g-dev
Standards-Version: 4.1.1
Homepage: http://www.cfengine.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cfengine3.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cfengine3.git

Package: cfengine3
Architecture: any
Depends: lsb-base (>= 3.0-6), e2fsprogs, ${shlibs:Depends}, ${misc:Depends}
Recommends: python
Description: tool for configuring and maintaining network machines
 Cfengine is a suite of programs for integrated autonomic management
 of either individual or networked computers.
 .
 Cfengine 3 is both a more powerful and much simplified version of cfengine,
 which has been designed to inter operate with cfengine 2 rather than be
 backwards compatible with it.
 .
 With cfengine 3 you can install, configure and maintain computers using
 powerful hands-free tools.

Package: libpromises3
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libpromises library for cfengine3 binaries
 The main purpose of cfengine is to allow the system administrator
 to create a single central file which will define how every host
 on a network should be configured.
 .
 This package contains the libpromises3 library.
