## cfengine3 3.12.1

=== tests/acceptance/25_cf-execd/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 
 #
-#  Copyright 2017 Northern.tech AS
+#  Copyright 2018 Northern.tech AS
 #
 #  This file is part of CFEngine 3 - written and maintained by Northern.tech AS.
 #
@@ -113,9 +113,9 @@
 	$(top_srcdir)/m4/cf3_check_proper_func.m4 \
 	$(top_srcdir)/m4/cf3_path_root_prog.m4 \
 	$(top_srcdir)/m4/cf3_with_library.m4 \
-	$(top_srcdir)/m4/fchmodat.m4 $(top_srcdir)/m4/libtool.m4 \
-	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
-	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
+	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
+	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
+	$(top_srcdir)/m4/lt~obsolete.m4 \
 	$(top_srcdir)/m4/old-autoconf.m4 $(top_srcdir)/m4/snprintf.m4 \
 	$(top_srcdir)/m4/strndup.m4 $(top_srcdir)/m4/tar.m4 \
 	$(top_srcdir)/m4/cf3_gcc_flags.m4 \
@@ -197,13 +197,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing aclocal-1.14
+ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing aclocal-1.14
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing autoconf
-AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing autoheader
-AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.10.x/core/missing automake-1.14
+AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing autoconf
+AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing autoheader
+AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing automake-1.14
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -305,10 +305,10 @@
 PACKAGE = cfengine
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = cfengine
-PACKAGE_STRING = cfengine 3.10.2
+PACKAGE_STRING = cfengine 3.12.1
 PACKAGE_TARNAME = cfengine
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.10.2
+PACKAGE_VERSION = 3.12.1
 PAM_CFLAGS = 
 PAM_CPPFLAGS = 
 PAM_LDFLAGS =  -R/lib
@@ -345,13 +345,13 @@
 TOKYOCABINET_LDFLAGS = 
 TOKYOCABINET_LIBS = -ltokyocabinet  
 TOKYOCABINET_PATH = /usr
-VERSION = 3.10.2
+VERSION = 3.12.1
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core/tests/acceptance/25_cf-execd
-abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core/tests/acceptance/25_cf-execd
-abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core
-abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.10.x/core
+abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core/tests/acceptance/25_cf-execd
+abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core/tests/acceptance/25_cf-execd
+abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core
+abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -362,3 +362,5 @@
 am__tar = tar --format=ustar --hard-dereference -chf - "$$tardir"
 am__untar = tar -xf -
 bindir = ${exec_prefix}/bin
+build = x86_64-unknown-linux-gnu
+build_alias =
