=== debian/changelog ===
cfengine3 (3.12.1-2) unstable; urgency=medium

  * debian/patches:
    + disabled string_lib_test otherwise the package does not build on s390x
      and arm64 as test_string_to_long_errors is failing.

 -- Antonio Radici <antonio@debian.org>  Mon, 07 Jan 2019 18:08:09 +0900

cfengine3 (3.12.1-1) unstable; urgency=medium

  * Updated to newest LTS version (Closes: #918101)
    + debian/patches:
      - patches refreshed, skipped mon_processes_test as it fails in chroot.
      - 0001-CFE-2629-Fix-source-to-build-with-before-and-after-1.patch
        deleted, already upstream.
    + debian/libpromises3.install:
      - changed directory to find libpromises properly after build.

 -- Antonio Radici <antonio@debian.org>  Sat, 05 Jan 2019 20:33:45 +0900

cfengine3 (3.10.2-4.1) unstable; urgency=medium

  [ Antonio Radici ]
  * debian/control:
    + migrated VCS from Alioth to Salsa.

  [ Christoph Martin ]
  * fix watchfile, thanks to Moritz (Closes: #873698)
  * refresh patches
  * fix FTBFS with glibc 2.28 (closes: #916027)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 20 Dec 2018 16:25:51 +0100
