=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cfengine3
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Radici <antonio@debian.org>
+Maintainer: Antonio Radici <antonio@debian.org>
 Build-Depends: debhelper (>= 10),
  libssl-dev, 
  flex,
@@ -13,11 +12,11 @@
  liblmdb-dev,
  default-libmysqlclient-dev,
  libxml2-dev,
- libpam0g-dev
+ libpam0g-dev,
 Standards-Version: 4.1.1
 Homepage: http://www.cfengine.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cfengine3.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cfengine3.git
+Vcs-Git: https://salsa.debian.org/cfengine-team/cfengine3.git
+Vcs-Browser: https://salsa.debian.org/cfengine-team/cfengine3
 
 Package: cfengine3
 Architecture: any
