=== debian/watch ===
version=4
# Since the official upstream download page at https://cfengine.com/product/community/
# is dynamically generated from many layers of JSON files, we instead look at the
# GitHub releases page to get a list of versions and then construct the URLs for
# release tarballs from them.
# Therefore, the following looks pretty ugly. If someone finds a sane way to improve it,
# please do so!
opts=downloadurlmangle=s%https://github.com/cfengine/core/archive/(@ANY_VERSION@@ARCHIVE_EXT@)%https://cfengine-package-repos.s3.amazonaws.com/tarballs/cfengine-$1%,\
		filenamemangle=s%.*/(@ANY_VERSION@)(@ARCHIVE_EXT@)%cfengine-$1$3% \
	https://github.com/cfengine/core/releases .*/([\.\d]+)@ARCHIVE_EXT@
opts=component=masterfiles,downloadurlmangle=s%https://github.com/cfengine/masterfiles/archive/(@ANY_VERSION@@ARCHIVE_EXT@)%https://cfengine-package-repos.s3.amazonaws.com/tarballs/cfengine-masterfiles-$1%,\
		filenamemangle=s%.*/(@ANY_VERSION@)(@ARCHIVE_EXT@)%cfengine-masterfiles-$1$3% \
	https://github.com/cfengine/masterfiles/releases .*/([\.\d]+)@ARCHIVE_EXT@
