## cfengine3 3.15.2

=== tests/acceptance/25_cf-execd/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.14.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # tests/acceptance/25_cf-execd/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -15,7 +15,7 @@
 
 
 #
-#  Copyright 2018 Northern.tech AS
+#  Copyright 2019 Northern.tech AS
 #
 #  This file is part of CFEngine 3 - written and maintained by Northern.tech AS.
 #
@@ -39,7 +39,17 @@
 #
 
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -100,13 +110,11 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
-target_triplet = x86_64-unknown-linux-gnu
+build_triplet = x86_64-pc-linux-gnu
+host_triplet = x86_64-pc-linux-gnu
+target_triplet = x86_64-pc-linux-gnu
 noinst_PROGRAMS = cf-execd-test$(EXEEXT)
 subdir = tests/acceptance/25_cf-execd
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
-	$(top_srcdir)/depcomp
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/acinclude.m4 \
 	$(top_srcdir)/m4/adl_recursive_eval.m4 \
@@ -122,8 +130,9 @@
 	$(top_srcdir)/m4/cf3_platforms.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
-CONFIG_HEADER = $(top_builddir)/libutils/config.h
+CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
 CONFIG_CLEAN_VPATH_FILES =
 PROGRAMS = $(noinst_PROGRAMS)
@@ -148,7 +157,7 @@
 am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
 am__v_at_0 = @
 am__v_at_1 = 
-DEFAULT_INCLUDES = -I. -I$(top_builddir)/libutils
+DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 am__mv = mv -f
@@ -196,22 +205,23 @@
   done | $(am__uniquify_input)`
 ETAGS = etags
 CTAGS = ctags
+am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing aclocal-1.14
+ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.15.x/core/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing autoconf
-AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing autoheader
-AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.12.x/core/missing automake-1.14
+AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.15.x/core/missing autoconf
+AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.15.x/core/missing autoheader
+AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.15.x/core/missing automake-1.15
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
 CORE_CFLAGS =             -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
 CORE_CPPFLAGS =            -Icheck/include/libxml2  -std=gnu99
-CORE_LDFLAGS =             -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
-CORE_LIBS =  -ltokyocabinet    -lpcre   -lssl -lcrypto                -ldl -lrt -lm  
+CORE_LDFLAGS =  -R/lib            -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
+CORE_LIBS = -llmdb     -lpcre   -lssl -lcrypto                -ldl -lrt -lm  
 CPP = gcc -E
 CPPFLAGS =  -std=gnu99
 CYGPATH_W = echo
@@ -275,13 +285,14 @@
 LIPO = 
 LMDB_CFLAGS = 
 LMDB_CPPFLAGS = 
-LMDB_LDFLAGS = 
-LMDB_LIBS = 
-LMDB_PATH = 
+LMDB_LDFLAGS =  -R/lib
+LMDB_LIBS = -llmdb  
+LMDB_PATH = default path
 LN_S = ln -s
 LTLIBOBJS =  ${LIBOBJDIR}strlcat$U.lo ${LIBOBJDIR}strlcpy$U.lo ${LIBOBJDIR}memdup$U.lo ${LIBOBJDIR}closefrom$U.lo ${LIBOBJDIR}rpl_ctime$U.lo ${LIBOBJDIR}strrstr$U.lo
+LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = makeinfo
+MAKEINFO = 
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 MYSQL_CFLAGS = 
@@ -299,16 +310,16 @@
 OPENSSL_LDFLAGS = 
 OPENSSL_LIBS = -lssl -lcrypto  
 OPENSSL_PATH = default path
-OS_ENVIRONMENT_PATH = 
+OS_ENVIRONMENT_PATH = /etc/default
 OTOOL = 
 OTOOL64 = 
 PACKAGE = cfengine
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = cfengine
-PACKAGE_STRING = cfengine 3.12.1
+PACKAGE_STRING = cfengine 3.15.2
 PACKAGE_TARNAME = cfengine
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.12.1
+PACKAGE_VERSION = 3.15.2
 PAM_CFLAGS = 
 PAM_CPPFLAGS = 
 PAM_LDFLAGS =  -R/lib
@@ -339,28 +350,20 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-SYSTEMD_SERVICE_PATH = 
+SYSTEMD_SERVICE_PATH = /usr/lib/systemd/system
 TOKYOCABINET_CFLAGS = 
 TOKYOCABINET_CPPFLAGS = 
 TOKYOCABINET_LDFLAGS = 
-TOKYOCABINET_LIBS = -ltokyocabinet  
-TOKYOCABINET_PATH = /usr
-VERSION = 3.12.1
+TOKYOCABINET_LIBS = 
+TOKYOCABINET_PATH = 
+VERSION = 3.15.2
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core/tests/acceptance/25_cf-execd
-abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core/tests/acceptance/25_cf-execd
-abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core
-abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.12.x/core
+abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.15.x/core/tests/acceptance/25_cf-execd
+abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.15.x/core/tests/acceptance/25_cf-execd
+abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.15.x/core
+abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.15.x/core
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 acx_pthread_config = 
-am__include = include
-am__leading_dot = .
-am__quote = 
-am__tar = tar --format=ustar --hard-dereference -chf - "$$tardir"
-am__untar = tar -xf -
-bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
-build_alias =
