=== debian/changelog ===
cfengine3 (3.15.2-2) unstable; urgency=medium

  * debian/patches/0006-skip_failing_tests.patch:
    + disable buffer_test and string_lib_test otherwise cfengine3 does not
      build on arm64 and s390x.

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Jun 2020 20:15:37 +0200

cfengine3 (3.15.2-1) unstable; urgency=medium

  * New upstream release (Closes: 958436)
  * debian/control:
    + fix Homepage URL (by Cristoph Martin)
  * debian/patches:
    + all refreshed
    + removed 0011_fix_build_with_glibc_2.28.patch, it builds fine.
    + added debian/patches/0011-fix_interpreters.patch to fix some
      interpreters' paths.
  * debian/cfengine3.lintian-overrides:
    + added 3 overrides for wrong-path-for-interpreter for binaries that are
      not really binaries but part of masterfiles (zypper, apt_get and yum).

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Jun 2020 10:00:57 +0200
