=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libxml2-dev,
  libpam0g-dev,
 Standards-Version: 4.1.1
-Homepage: http://www.cfengine.org/
+Homepage: https://cfengine.com/product/community/
 Vcs-Git: https://salsa.debian.org/cfengine-team/cfengine3.git
 Vcs-Browser: https://salsa.debian.org/cfengine-team/cfengine3
