=== debian/changelog ===
cfengine3 (3.15.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 15 Nov 2022 10:01:34 +0100

cfengine3 (3.15.6-1) unstable; urgency=medium

  * New upstream version 3.15.6
  * update watch file urlmangle

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 22 Sep 2022 16:41:39 +0200

cfengine3 (3.15.2-4) unstable; urgency=medium

  * include myself as uploader
  * fix watch file to look into github tags instead of releases (closes:
    1019736)
  * create plugins directory on install (closes: 953430)
  * fix upstream source URL (closes: 953133)
  * fix version and release in NEWS file

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 14 Sep 2022 17:49:58 +0200

cfengine3 (3.15.2-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Build-Depend on pkg-config.
    + cfengine3: Recommend python3 instead of python (Closes: #998014).
  * debian/patches:
    + Drop 883480-fix-crossbuild-libxml2.patch (no longer needed).
    + Use pkg-config to find libxml2 (Closes: #972893, #949086).
    + Remove /sbin from the CF3_PATH_ROOT_PROG macro PATH override to ensure
      system tools can be invoked on usr-merged and non-usr-merged systems
      (Closes: #992662).
    + Fix python3 and shell interpreter paths; use python3 syntax in upstream
      apt_get module (Closes: #945623).
    + Fix spelling error in openssl3.patch metadata.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Fri, 09 Sep 2022 17:13:10 +1000

cfengine3 (3.15.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Make cfengine3 depend on exact version of libpromises3
    (Closes: #852674)
  * debian/patches/openssl3.patch: Fix FTBFS with OpenSSL 3 (Closes: #995642)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 May 2022 18:25:35 +0200

cfengine3 (3.15.2-3) unstable; urgency=medium

  [ Antonio Radici ]
  * Releasing a new version to fix RC bug #963341
    + Thanks to Gian Piero Carrubba <gpiero@rm-rf.it> for all the changes in
      this new version!

  [ Gian Piero Carrubba ]
  * Enable FHS compliance in upstream configure (closes #873699, #963341)
    + deploy binaries in /usr/bin instead of /usr/sbin
  * debian/patches:
    + new:
      - 0012-CFE-3401-remove_unused_buffer.patch from upstream commit
        6c07f44f55, to let make check complete
      - 0013-rename_package_to_cfengine3.patch, to set the autoconf PACKAGE
        var to cfengine3
    + refreshed:
      - 0007-fix_kfreebsd_build.patch
  * Enable YAML support
  * Explicitly disable MariaDB/MySQL and PostreSQL connectors
    + they were already disabled anyway, and databases promise is currently
      broken upstream

 -- Antonio Radici <antonio@debian.org>  Mon, 14 Sep 2020 09:00:24 +0200
