## cfengine3 3.15.7

=== tests/acceptance/25_cf-execd/Makefile ===
--- 
+++ 
@@ -207,13 +207,13 @@
 CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-pr@2/core/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-pr@4/core/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-pr@2/core/missing autoconf
-AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-pr@2/core/missing autoheader
-AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-pr@2/core/missing automake-1.15
+AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-pr@4/core/missing autoconf
+AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-pr@4/core/missing autoheader
+AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-pr@4/core/missing automake-1.15
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -316,10 +316,10 @@
 PACKAGE = cfengine
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = cfengine
-PACKAGE_STRING = cfengine 3.15.6
+PACKAGE_STRING = cfengine 3.15.7
 PACKAGE_TARNAME = cfengine
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.15.6
+PACKAGE_VERSION = 3.15.7
 PAM_CFLAGS = 
 PAM_CPPFLAGS = 
 PAM_LDFLAGS =  -R/lib
@@ -356,13 +356,13 @@
 TOKYOCABINET_LDFLAGS = 
 TOKYOCABINET_LIBS = 
 TOKYOCABINET_PATH = 
-VERSION = 3.15.6
+VERSION = 3.15.7
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/jenkins/workspace/bootstrap-pr@2/core/tests/acceptance/25_cf-execd
-abs_srcdir = /home/jenkins/workspace/bootstrap-pr@2/core/tests/acceptance/25_cf-execd
-abs_top_builddir = /home/jenkins/workspace/bootstrap-pr@2/core
-abs_top_srcdir = /home/jenkins/workspace/bootstrap-pr@2/core
+abs_builddir = /home/jenkins/workspace/bootstrap-pr@4/core/tests/acceptance/25_cf-execd
+abs_srcdir = /home/jenkins/workspace/bootstrap-pr@4/core/tests/acceptance/25_cf-execd
+abs_top_builddir = /home/jenkins/workspace/bootstrap-pr@4/core
+abs_top_srcdir = /home/jenkins/workspace/bootstrap-pr@4/core
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN =
