=== debian/changelog ===
cfengine3 (3.15.7-1) unstable; urgency=medium

  * update download filename debian/watch
  * New upstream version 3.15.7

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 01 Dec 2022 16:29:07 +0100
