=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: admin
 Priority: optional
 Maintainer: Antonio Radici <antonio@debian.org>
-Build-Depends: debhelper (>= 10),
- libssl-dev, 
+Uploaders: Christoph Martin <martin@uni-mainz.de>
+Build-Depends:
+ debhelper (>= 10),
+ bison,
  flex,
- bison,
- libpcre3-dev,
- libvirt-dev,
  libacl1-dev,
  liblmdb-dev,
- default-libmysqlclient-dev,
+ libpam0g-dev,
+ libpcre3-dev,
+ libssl-dev,
+ libvirt-dev,
  libxml2-dev,
- libpam0g-dev,
+ libyaml-dev,
+ pkg-config
 Standards-Version: 4.1.1
 Homepage: https://cfengine.com/product/community/
 Vcs-Git: https://salsa.debian.org/cfengine-team/cfengine3.git
@@ -20,8 +23,8 @@
 
 Package: cfengine3
 Architecture: any
-Depends: lsb-base (>= 3.0-6), e2fsprogs, ${shlibs:Depends}, ${misc:Depends}
-Recommends: python
+Depends: lsb-base (>= 3.0-6), e2fsprogs, ${shlibs:Depends}, ${misc:Depends}, libpromises3 (= ${binary:Version})
+Recommends: python3
 Description: tool for configuring and maintaining network machines
  Cfengine is a suite of programs for integrated autonomic management
  of either individual or networked computers.
