## cfengine3 3.18.2

=== tests/acceptance/25_cf-execd/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 
 #
-#  Copyright 2019 Northern.tech AS
+#  Copyright 2021 Northern.tech AS
 #
 #  This file is part of CFEngine 3 - written and maintained by Northern.tech AS.
 #
@@ -316,10 +316,10 @@
 PACKAGE = cfengine
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = cfengine
-PACKAGE_STRING = cfengine 3.15.7
+PACKAGE_STRING = cfengine 3.18.2
 PACKAGE_TARNAME = cfengine
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.15.7
+PACKAGE_VERSION = 3.18.2
 PAM_CFLAGS = 
 PAM_CPPFLAGS = 
 PAM_LDFLAGS =  -R/lib
@@ -351,12 +351,17 @@
 SHELL = /bin/bash
 STRIP = strip
 SYSTEMD_SERVICE_PATH = /usr/lib/systemd/system
+SYSTEMD_SOCKET_CFLAGS = 
+SYSTEMD_SOCKET_CPPFLAGS = 
+SYSTEMD_SOCKET_LDFLAGS = 
+SYSTEMD_SOCKET_LIBS =  
+SYSTEMD_SOCKET_PATH = default path
 TOKYOCABINET_CFLAGS = 
 TOKYOCABINET_CPPFLAGS = 
 TOKYOCABINET_LDFLAGS = 
 TOKYOCABINET_LIBS = 
 TOKYOCABINET_PATH = 
-VERSION = 3.15.7
+VERSION = 3.18.2
 YACC = bison -y
 YFLAGS = 
 abs_builddir = /home/jenkins/workspace/bootstrap-pr@4/core/tests/acceptance/25_cf-execd
@@ -365,8 +370,3 @@
 abs_top_srcdir = /home/jenkins/workspace/bootstrap-pr@4/core
 ac_ct_AR = ar
 ac_ct_CC = gcc
-ac_ct_DUMPBIN = 
-acx_pthread_config = 
-am__include = include
-am__leading_dot = .
-am__quote =
