=== debian/changelog ===
cfengine3 (3.18.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 20 Dec 2022 12:59:49 +0100

cfengine3 (3.18.2-1) unstable; urgency=medium

  * New upstream version 3.18.2 (closes: 1019654)
  * use systemd units instead of init script (closes: 605044, 615960, 950432)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 09 Dec 2022 12:26:53 +0100

cfengine3 (3.15.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 07 Dec 2022 09:47:19 +0100
