=== debian/watch ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # release tarballs from them.
 # Therefore, the following looks pretty ugly. If someone finds a sane way to improve it,
 # please do so!
-opts=downloadurlmangle=s%https://github.com/cfengine/core/archive/refs/tags/(@ANY_VERSION@@ARCHIVE_EXT@)%https://cfengine-package-repos.s3.amazonaws.com/tarballs/cfengine-community-$1%,\
-		filenamemangle=s%.*/(@ANY_VERSION@)(@ARCHIVE_EXT@)%cfengine-community-$1$3% \
+opts=downloadurlmangle=s%https://github.com/cfengine/core/archive/refs/tags/(@ANY_VERSION@@ARCHIVE_EXT@)%https://cfengine-package-repos.s3.amazonaws.com/tarballs/cfengine-$1%,\
+		filenamemangle=s%.*/(@ANY_VERSION@)(@ARCHIVE_EXT@)%cfengine-$1$3% \
 	https://github.com/cfengine/core/tags .*/([\.\d]+)@ARCHIVE_EXT@
 opts=component=masterfiles,downloadurlmangle=s%https://github.com/cfengine/masterfiles/archive/refs/tags/(@ANY_VERSION@@ARCHIVE_EXT@)%https://cfengine-package-repos.s3.amazonaws.com/tarballs/cfengine-masterfiles-$1%,\
 		filenamemangle=s%.*/(@ANY_VERSION@)(@ARCHIVE_EXT@)%cfengine-masterfiles-$1$3% \
